hbase-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jim Kellerman (JIRA)" <j...@apache.org>
Subject [jira] Updated: (HBASE-768) [Migration] This message 'java.io.IOException: Install 0.1.x of hbase and run its migration first' is useless
Date Thu, 28 Aug 2008 17:40:46 GMT

     [ https://issues.apache.org/jira/browse/HBASE-768?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jim Kellerman updated HBASE-768:
--------------------------------

    Fix Version/s:     (was: 0.2.1)
                       (was: 0.18.0)
                   0.2.2
                   0.19.0

Not a blocker. Moving to next releases

> [Migration] This message 'java.io.IOException: Install 0.1.x of hbase and run its migration
first' is useless
> -------------------------------------------------------------------------------------------------------------
>
>                 Key: HBASE-768
>                 URL: https://issues.apache.org/jira/browse/HBASE-768
>             Project: Hadoop HBase
>          Issue Type: Bug
>    Affects Versions: 0.2.0
>            Reporter: stack
>            Assignee: Izaak Rubin
>             Fix For: 0.19.0, 0.2.2
>
>
> You'll see above message after you've committed to a new version of hadoop.  You won't
be able to go back.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message